/*Фон для секций*/

body{
  background-image: url(../img/bg.svg);
  background-color: black;
  font-family: 'Arimo', sans-serif;
  color: #838383;
}
.container {
  margin: auto;
}

html {
  margin-top: 0px !important;
}

.active img{
  width: unset;
}
svg{
  display: none;
}
.active svg{
  display: block;
}
#fullpage .col-md-10{
  float: right;
}
.fp-section {
  position: fixed !important;
}
.left{
  position: fixed;
  top: 50%;
  width: 200px;
  z-index: 99;
  font-size: 12px;
  transform: translate(0%, -50%);
}
.left a{
  font-size: 12px;
  color: #838383;
}
p.lrm-form-message {
    color: white !important;
    margin-bottom: 15px;
}
.left li{
  list-style: none;
}
.left li:hover a{
  font-family: Arimo;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  align-items: center;

  color: #FFB800;
}
.left li.active:before{
  background-color:#FFB800;
}
.left li.active a{
    font-family: Arimo;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    align-items: center;

    color: #FFB800;
}
.left li.active:before{
    background-color:#FFB800;
}
.left li:hover:before{
    background-color:#FFB800;
}
.sc2{
  transform: translateY(-50%) translateX(-130px);
  opacity: 0;
  transition: all .3s;
  position: absolute;
  top: 109px;
  left: 15px
}
.fp-tableCell .col-md-9 {
    position: relative;
}
.active .sc2{
  opacity: 1;
  transform: translateY(-50%) translateX(0);
  transition-delay: .3s;
  z-index: 99999;
}
a.white{
  transform: translateY(0px) translateX(130px);
  opacity: 0;
  transition: all .3s;
  margin-top: 30px;
}

.active a.white{
  opacity: 1;
  transform: translateY(0px) translateX(0);
  transition-delay: .3s;
  margin-top: 40px;
}
ul#navigation {
  margin-left: 6%;
}
.col-md-9 {
  margin-left: 20%;
}
img.sc1 {
display: none;
  filter: blur(25px);
  transition: all 2s ease-out;
  opacity:0;
margin: auto;
  position: relative;
  top:25px;
  bottom: 0;
  left: 0;


  transition: all 2s ease-out;
}

.active img.sc1{
  display: block;
  opacity:1;
  filter: blur(0px);
  transition: all 2s ease-out;
  width: unset;
}
.left  li {
  position: relative;
  padding-left: 20px;
  padding-bottom: 25px;
  color: #dddcdd;
}
.left li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 7px;
  height: 7px;
  background-color: #838383;
  border-radius: 50%;
}
.left li:after {
  content: '';
  position: absolute;
  left: 2px;
  top: 11px;
  width: 1px;
  height: 100%;
  background-color: #838383;
}
.left li:last-child:after{
  display: none;
}
.wrapper {
  width: 100%;
  height: 536px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrapper > div {
  overflow: hidden;
  width: 25%;

  background-image: url(http://backyard.com.ua/wp-content/uploads/2019/04/rt.png);
  background-size: cover;

}
.wrapper > div:nth-child(1) {
  background-position: 0 50%;
}
.wrapper > div:nth-child(2) {
  background-position: 32% 50%;
  -webkit-animation-delay: 0.05s;
  animation-delay: 0.05s;
}
.wrapper > div:nth-child(3) {
  background-position: 64% 50%;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.wrapper > div:nth-child(4) {
  background-position: 96% 50%;
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}


/*
 * Animate CSS
*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes flipInY {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInY {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}
.bar{
  display: none;
 }
.active .flipInY {
  display: block;
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInY;
  animation-name: flipInY;
}
 a.white {
            float: right;
            margin-right: 1%;
            background: #fff;

            margin-bottom: 12px;
            max-width: 145px;
            text-align: center;
            font-size: 2.0em;
            font-weight: bold;
            text-transform: uppercase;
            padding: 5px;
            line-height: 38px;
            border-radius: 5px;
            text-decoration: none;
            color: #3e256d;
            position: relative;
            border: 3px solid #FFB800;
            background: #FFB800;
            border-radius: 2px;
            /* -webkit-box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
            /* box-shadow: 5px 5px 3px 0px rgba(50, 50, 50, 0.15); */
            -webkit-transition: all 150ms ease;
            transition: all 150ms ease;
            font-family: Arimo;
            font-style: normal;
            font-weight: normal;
            font-size: 20px;
            line-height: 23px;
            /* display: flex; */
            align-items: center;
            color: #000000;
            text-transform: unset;
            min-width: 190px;
            text-align: left;
        }
        .active a.white{
            display: inline-block;
        }
        a.white:after {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            border-radius: 5px;
            border: 1px solid #000000;
        }

        .firefly {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 0.4vw;
    height: 0.4vw;
    margin: -0.2vw 0 0 9.8vw;
    animation: ease 200s alternate infinite;
    pointer-events: none;
}
.firefly::before, .firefly::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transform-origin: -10vw;
}
.firefly::before {
    background: black;
    opacity: 0.4;
    animation: drift ease alternate infinite;
}
.firefly::after {
    background: white;
    opacity: 0;
    box-shadow: 0 0 0vw 0vw yellow;
    animation: drift ease alternate infinite, flash ease infinite;
}

.firefly:nth-child(1) {
    animation-name: move1;
}
.firefly:nth-child(1)::before {
    animation-duration: 9s;
}
.firefly:nth-child(1)::after {
    animation-duration: 9s, 10915ms;
    animation-delay: 0ms, 6518ms;
}

@keyframes move1 {
    0% {
        transform: translateX(9vw) translateY(-13vh) scale(0.37);
    }
    5.5555555556% {
        transform: translateX(35vw) translateY(13vh) scale(0.89);
    }
    11.1111111111% {
        transform: translateX(32vw) translateY(44vh) scale(0.85);
    }
    16.6666666667% {
        transform: translateX(49vw) translateY(0vh) scale(0.85);
    }
    22.2222222222% {
        transform: translateX(-15vw) translateY(10vh) scale(0.73);
    }
    27.7777777778% {
        transform: translateX(47vw) translateY(-47vh) scale(0.95);
    }
    33.3333333333% {
        transform: translateX(-29vw) translateY(38vh) scale(0.51);
    }
    38.8888888889% {
        transform: translateX(16vw) translateY(-9vh) scale(0.8);
    }
    44.4444444444% {
        transform: translateX(7vw) translateY(-37vh) scale(0.3);
    }
    50% {
        transform: translateX(30vw) translateY(-40vh) scale(0.63);
    }
    55.5555555556% {
        transform: translateX(9vw) translateY(-33vh) scale(0.45);
    }
    61.1111111111% {
        transform: translateX(-42vw) translateY(-39vh) scale(0.52);
    }
    66.6666666667% {
        transform: translateX(-6vw) translateY(-28vh) scale(0.78);
    }
    72.2222222222% {
        transform: translateX(-37vw) translateY(47vh) scale(0.67);
    }
    77.7777777778% {
        transform: translateX(30vw) translateY(26vh) scale(0.88);
    }
    83.3333333333% {
        transform: translateX(-46vw) translateY(-9vh) scale(0.82);
    }
    88.8888888889% {
        transform: translateX(-5vw) translateY(10vh) scale(0.73);
    }
    94.4444444444% {
        transform: translateX(-45vw) translateY(26vh) scale(0.45);
    }
    100% {
        transform: translateX(-10vw) translateY(17vh) scale(0.6);
    }
}
.firefly:nth-child(2) {
    animation-name: move2;
}
.firefly:nth-child(2)::before {
    animation-duration: 16s;
}
.firefly:nth-child(2)::after {
    animation-duration: 16s, 10339ms;
    animation-delay: 0ms, 6246ms;
}

@keyframes move2 {
    0% {
        transform: translateX(30vw) translateY(-3vh) scale(0.76);
    }
    4.347826087% {
        transform: translateX(7vw) translateY(-7vh) scale(0.53);
    }
    8.6956521739% {
        transform: translateX(26vw) translateY(-15vh) scale(0.5);
    }
    13.0434782609% {
        transform: translateX(-47vw) translateY(-37vh) scale(0.55);
    }
    17.3913043478% {
        transform: translateX(-5vw) translateY(-32vh) scale(0.3);
    }
    21.7391304348% {
        transform: translateX(36vw) translateY(-40vh) scale(0.69);
    }
    26.0869565217% {
        transform: translateX(-17vw) translateY(16vh) scale(0.47);
    }
    30.4347826087% {
        transform: translateX(38vw) translateY(4vh) scale(0.68);
    }
    34.7826086957% {
        transform: translateX(21vw) translateY(-12vh) scale(0.41);
    }
    39.1304347826% {
        transform: translateX(29vw) translateY(3vh) scale(0.68);
    }
    43.4782608696% {
        transform: translateX(-30vw) translateY(46vh) scale(0.53);
    }
    47.8260869565% {
        transform: translateX(-42vw) translateY(-24vh) scale(0.65);
    }
    52.1739130435% {
        transform: translateX(15vw) translateY(-38vh) scale(0.74);
    }
    56.5217391304% {
        transform: translateX(36vw) translateY(-8vh) scale(0.49);
    }
    60.8695652174% {
        transform: translateX(-34vw) translateY(32vh) scale(0.26);
    }
    65.2173913043% {
        transform: translateX(-17vw) translateY(50vh) scale(0.61);
    }
    69.5652173913% {
        transform: translateX(28vw) translateY(-35vh) scale(0.93);
    }
    73.9130434783% {
        transform: translateX(-19vw) translateY(-43vh) scale(0.94);
    }
    78.2608695652% {
        transform: translateX(6vw) translateY(44vh) scale(0.63);
    }
    82.6086956522% {
        transform: translateX(49vw) translateY(20vh) scale(0.55);
    }
    86.9565217391% {
        transform: translateX(50vw) translateY(-24vh) scale(0.61);
    }
    91.3043478261% {
        transform: translateX(42vw) translateY(-6vh) scale(0.88);
    }
    95.652173913% {
        transform: translateX(-29vw) translateY(41vh) scale(0.28);
    }
    100% {
        transform: translateX(47vw) translateY(13vh) scale(0.26);
    }
}
.firefly:nth-child(3) {
    animation-name: move3;
}
.firefly:nth-child(3)::before {
    animation-duration: 13s;
}
.firefly:nth-child(3)::after {
    animation-duration: 13s, 7537ms;
    animation-delay: 0ms, 3243ms;
}

@keyframes move3 {
    0% {
        transform: translateX(35vw) translateY(-21vh) scale(0.7);
    }
    3.8461538462% {
        transform: translateX(-23vw) translateY(-10vh) scale(0.52);
    }
    7.6923076923% {
        transform: translateX(-15vw) translateY(14vh) scale(0.68);
    }
    11.5384615385% {
        transform: translateX(45vw) translateY(-30vh) scale(0.58);
    }
    15.3846153846% {
        transform: translateX(-5vw) translateY(13vh) scale(0.65);
    }
    19.2307692308% {
        transform: translateX(-40vw) translateY(-9vh) scale(0.98);
    }
    23.0769230769% {
        transform: translateX(-27vw) translateY(20vh) scale(0.34);
    }
    26.9230769231% {
        transform: translateX(-25vw) translateY(4vh) scale(0.56);
    }
    30.7692307692% {
        transform: translateX(-12vw) translateY(-30vh) scale(0.75);
    }
    34.6153846154% {
        transform: translateX(2vw) translateY(29vh) scale(0.83);
    }
    38.4615384615% {
        transform: translateX(-15vw) translateY(4vh) scale(0.27);
    }
    42.3076923077% {
        transform: translateX(-6vw) translateY(-10vh) scale(0.37);
    }
    46.1538461538% {
        transform: translateX(-28vw) translateY(47vh) scale(0.46);
    }
    50% {
        transform: translateX(7vw) translateY(22vh) scale(0.47);
    }
    53.8461538462% {
        transform: translateX(0vw) translateY(27vh) scale(0.27);
    }
    57.6923076923% {
        transform: translateX(27vw) translateY(36vh) scale(0.86);
    }
    61.5384615385% {
        transform: translateX(-4vw) translateY(3vh) scale(0.77);
    }
    65.3846153846% {
        transform: translateX(-49vw) translateY(-47vh) scale(0.48);
    }
    69.2307692308% {
        transform: translateX(-37vw) translateY(4vh) scale(0.62);
    }
    73.0769230769% {
        transform: translateX(-4vw) translateY(-10vh) scale(0.86);
    }
    76.9230769231% {
        transform: translateX(-5vw) translateY(-11vh) scale(0.43);
    }
    80.7692307692% {
        transform: translateX(-47vw) translateY(-17vh) scale(0.56);
    }
    84.6153846154% {
        transform: translateX(-48vw) translateY(25vh) scale(0.28);
    }
    88.4615384615% {
        transform: translateX(49vw) translateY(-17vh) scale(0.51);
    }
    92.3076923077% {
        transform: translateX(11vw) translateY(40vh) scale(0.93);
    }
    96.1538461538% {
        transform: translateX(-12vw) translateY(9vh) scale(0.29);
    }
    100% {
        transform: translateX(-24vw) translateY(-15vh) scale(0.58);
    }
}
.firefly:nth-child(4) {
    animation-name: move4;
}
.firefly:nth-child(4)::before {
    animation-duration: 16s;
}
.firefly:nth-child(4)::after {
    animation-duration: 16s, 10201ms;
    animation-delay: 0ms, 6305ms;
}

@keyframes move4 {
    0% {
        transform: translateX(-27vw) translateY(35vh) scale(0.7);
    }
    4.5454545455% {
        transform: translateX(-45vw) translateY(-43vh) scale(0.9);
    }
    9.0909090909% {
        transform: translateX(-31vw) translateY(-46vh) scale(0.92);
    }
    13.6363636364% {
        transform: translateX(-4vw) translateY(7vh) scale(0.5);
    }
    18.1818181818% {
        transform: translateX(1vw) translateY(25vh) scale(0.36);
    }
    22.7272727273% {
        transform: translateX(33vw) translateY(18vh) scale(0.77);
    }
    27.2727272727% {
        transform: translateX(-4vw) translateY(-12vh) scale(0.63);
    }
    31.8181818182% {
        transform: translateX(-21vw) translateY(-11vh) scale(0.62);
    }
    36.3636363636% {
        transform: translateX(-27vw) translateY(-43vh) scale(0.44);
    }
    40.9090909091% {
        transform: translateX(15vw) translateY(-26vh) scale(0.76);
    }
    45.4545454545% {
        transform: translateX(42vw) translateY(-28vh) scale(0.46);
    }
    50% {
        transform: translateX(0vw) translateY(-18vh) scale(0.88);
    }
    54.5454545455% {
        transform: translateX(3vw) translateY(-13vh) scale(1);
    }
    59.0909090909% {
        transform: translateX(1vw) translateY(-16vh) scale(0.6);
    }
    63.6363636364% {
        transform: translateX(40vw) translateY(18vh) scale(0.94);
    }
    68.1818181818% {
        transform: translateX(-13vw) translateY(0vh) scale(0.67);
    }
    72.7272727273% {
        transform: translateX(-31vw) translateY(15vh) scale(0.74);
    }
    77.2727272727% {
        transform: translateX(-21vw) translateY(-8vh) scale(0.44);
    }
    81.8181818182% {
        transform: translateX(19vw) translateY(-22vh) scale(0.91);
    }
    86.3636363636% {
        transform: translateX(-7vw) translateY(13vh) scale(0.97);
    }
    90.9090909091% {
        transform: translateX(2vw) translateY(-23vh) scale(0.95);
    }
    95.4545454545% {
        transform: translateX(-28vw) translateY(9vh) scale(0.72);
    }
    100% {
        transform: translateX(-29vw) translateY(20vh) scale(0.38);
    }
}
.firefly:nth-child(5) {
    animation-name: move5;
}
.firefly:nth-child(5)::before {
    animation-duration: 10s;
}
.firefly:nth-child(5)::after {
    animation-duration: 10s, 6025ms;
    animation-delay: 0ms, 6744ms;
}

@keyframes move5 {
    0% {
        transform: translateX(-7vw) translateY(22vh) scale(0.49);
    }
    5% {
        transform: translateX(-21vw) translateY(-37vh) scale(0.32);
    }
    10% {
        transform: translateX(-45vw) translateY(30vh) scale(0.87);
    }
    15% {
        transform: translateX(-45vw) translateY(44vh) scale(0.39);
    }
    20% {
        transform: translateX(-46vw) translateY(-39vh) scale(0.49);
    }
    25% {
        transform: translateX(45vw) translateY(21vh) scale(0.42);
    }
    30% {
        transform: translateX(-5vw) translateY(4vh) scale(1);
    }
    35% {
        transform: translateX(-39vw) translateY(32vh) scale(0.37);
    }
    40% {
        transform: translateX(30vw) translateY(12vh) scale(0.94);
    }
    45% {
        transform: translateX(6vw) translateY(-31vh) scale(0.31);
    }
    50% {
        transform: translateX(-13vw) translateY(-19vh) scale(0.57);
    }
    55% {
        transform: translateX(-9vw) translateY(-48vh) scale(0.89);
    }
    60% {
        transform: translateX(40vw) translateY(-18vh) scale(0.86);
    }
    65% {
        transform: translateX(14vw) translateY(-11vh) scale(0.31);
    }
    70% {
        transform: translateX(26vw) translateY(30vh) scale(0.93);
    }
    75% {
        transform: translateX(-26vw) translateY(50vh) scale(0.77);
    }
    80% {
        transform: translateX(-20vw) translateY(5vh) scale(0.88);
    }
    85% {
        transform: translateX(3vw) translateY(-33vh) scale(0.8);
    }
    90% {
        transform: translateX(43vw) translateY(49vh) scale(1);
    }
    95% {
        transform: translateX(-11vw) translateY(31vh) scale(0.57);
    }
    100% {
        transform: translateX(32vw) translateY(4vh) scale(0.67);
    }
}
.firefly:nth-child(6) {
    animation-name: move6;
}
.firefly:nth-child(6)::before {
    animation-duration: 16s;
}
.firefly:nth-child(6)::after {
    animation-duration: 16s, 7657ms;
    animation-delay: 0ms, 7259ms;
}

@keyframes move6 {
    0% {
        transform: translateX(-32vw) translateY(-19vh) scale(1);
    }
    3.7037037037% {
        transform: translateX(17vw) translateY(-5vh) scale(0.35);
    }
    7.4074074074% {
        transform: translateX(-21vw) translateY(14vh) scale(0.52);
    }
    11.1111111111% {
        transform: translateX(31vw) translateY(21vh) scale(0.44);
    }
    14.8148148148% {
        transform: translateX(-3vw) translateY(-12vh) scale(0.89);
    }
    18.5185185185% {
        transform: translateX(-48vw) translateY(29vh) scale(0.64);
    }
    22.2222222222% {
        transform: translateX(-16vw) translateY(18vh) scale(0.97);
    }
    25.9259259259% {
        transform: translateX(0vw) translateY(31vh) scale(0.33);
    }
    29.6296296296% {
        transform: translateX(-10vw) translateY(12vh) scale(0.51);
    }
    33.3333333333% {
        transform: translateX(25vw) translateY(-35vh) scale(0.94);
    }
    37.037037037% {
        transform: translateX(11vw) translateY(21vh) scale(0.82);
    }
    40.7407407407% {
        transform: translateX(-10vw) translateY(22vh) scale(0.78);
    }
    44.4444444444% {
        transform: translateX(29vw) translateY(-12vh) scale(0.88);
    }
    48.1481481481% {
        transform: translateX(2vw) translateY(17vh) scale(0.74);
    }
    51.8518518519% {
        transform: translateX(-1vw) translateY(-12vh) scale(0.83);
    }
    55.5555555556% {
        transform: translateX(-32vw) translateY(17vh) scale(0.52);
    }
    59.2592592593% {
        transform: translateX(-43vw) translateY(17vh) scale(0.4);
    }
    62.962962963% {
        transform: translateX(50vw) translateY(-38vh) scale(0.5);
    }
    66.6666666667% {
        transform: translateX(-44vw) translateY(-21vh) scale(0.31);
    }
    70.3703703704% {
        transform: translateX(-43vw) translateY(18vh) scale(0.65);
    }
    74.0740740741% {
        transform: translateX(-45vw) translateY(-40vh) scale(0.62);
    }
    77.7777777778% {
        transform: translateX(-17vw) translateY(-4vh) scale(0.71);
    }
    81.4814814815% {
        transform: translateX(-46vw) translateY(-8vh) scale(0.96);
    }
    85.1851851852% {
        transform: translateX(-25vw) translateY(-4vh) scale(0.99);
    }
    88.8888888889% {
        transform: translateX(25vw) translateY(-42vh) scale(0.56);
    }
    92.5925925926% {
        transform: translateX(41vw) translateY(46vh) scale(0.69);
    }
    96.2962962963% {
        transform: translateX(-43vw) translateY(-25vh) scale(0.33);
    }
    100% {
        transform: translateX(37vw) translateY(-43vh) scale(0.29);
    }
}
.firefly:nth-child(7) {
    animation-name: move7;
}
.firefly:nth-child(7)::before {
    animation-duration: 14s;
}
.firefly:nth-child(7)::after {
    animation-duration: 14s, 7178ms;
    animation-delay: 0ms, 2531ms;
}

@keyframes move7 {
    0% {
        transform: translateX(-6vw) translateY(43vh) scale(0.64);
    }
    3.7037037037% {
        transform: translateX(-49vw) translateY(-38vh) scale(0.93);
    }
    7.4074074074% {
        transform: translateX(41vw) translateY(-43vh) scale(0.45);
    }
    11.1111111111% {
        transform: translateX(-27vw) translateY(40vh) scale(0.71);
    }
    14.8148148148% {
        transform: translateX(44vw) translateY(-34vh) scale(0.26);
    }
    18.5185185185% {
        transform: translateX(-33vw) translateY(46vh) scale(0.28);
    }
    22.2222222222% {
        transform: translateX(-4vw) translateY(32vh) scale(0.64);
    }
    25.9259259259% {
        transform: translateX(8vw) translateY(1vh) scale(0.46);
    }
    29.6296296296% {
        transform: translateX(-45vw) translateY(8vh) scale(0.66);
    }
    33.3333333333% {
        transform: translateX(8vw) translateY(-36vh) scale(0.47);
    }
    37.037037037% {
        transform: translateX(10vw) translateY(-40vh) scale(0.41);
    }
    40.7407407407% {
        transform: translateX(47vw) translateY(-29vh) scale(0.5);
    }
    44.4444444444% {
        transform: translateX(-8vw) translateY(9vh) scale(0.93);
    }
    48.1481481481% {
        transform: translateX(29vw) translateY(33vh) scale(0.91);
    }
    51.8518518519% {
        transform: translateX(39vw) translateY(14vh) scale(0.91);
    }
    55.5555555556% {
        transform: translateX(-49vw) translateY(-1vh) scale(0.57);
    }
    59.2592592593% {
        transform: translateX(-49vw) translateY(2vh) scale(0.81);
    }
    62.962962963% {
        transform: translateX(21vw) translateY(-35vh) scale(0.43);
    }
    66.6666666667% {
        transform: translateX(-17vw) translateY(-6vh) scale(0.81);
    }
    70.3703703704% {
        transform: translateX(50vw) translateY(-47vh) scale(0.35);
    }
    74.0740740741% {
        transform: translateX(-3vw) translateY(16vh) scale(0.73);
    }
    77.7777777778% {
        transform: translateX(-36vw) translateY(-25vh) scale(0.65);
    }
    81.4814814815% {
        transform: translateX(-41vw) translateY(44vh) scale(0.59);
    }
    85.1851851852% {
        transform: translateX(-36vw) translateY(17vh) scale(0.93);
    }
    88.8888888889% {
        transform: translateX(44vw) translateY(10vh) scale(0.48);
    }
    92.5925925926% {
        transform: translateX(40vw) translateY(-38vh) scale(0.43);
    }
    96.2962962963% {
        transform: translateX(17vw) translateY(-14vh) scale(0.52);
    }
    100% {
        transform: translateX(17vw) translateY(-36vh) scale(0.42);
    }
}
.firefly:nth-child(8) {
    animation-name: move8;
}
.firefly:nth-child(8)::before {
    animation-duration: 17s;
}
.firefly:nth-child(8)::after {
    animation-duration: 17s, 8898ms;
    animation-delay: 0ms, 6191ms;
}

@keyframes move8 {
    0% {
        transform: translateX(-10vw) translateY(-42vh) scale(0.77);
    }
    5% {
        transform: translateX(-38vw) translateY(-35vh) scale(0.65);
    }
    10% {
        transform: translateX(37vw) translateY(27vh) scale(0.7);
    }
    15% {
        transform: translateX(12vw) translateY(-18vh) scale(0.8);
    }
    20% {
        transform: translateX(-33vw) translateY(19vh) scale(0.6);
    }
    25% {
        transform: translateX(-45vw) translateY(-21vh) scale(0.71);
    }
    30% {
        transform: translateX(-31vw) translateY(-11vh) scale(0.42);
    }
    35% {
        transform: translateX(15vw) translateY(-37vh) scale(0.91);
    }
    40% {
        transform: translateX(13vw) translateY(-42vh) scale(0.7);
    }
    45% {
        transform: translateX(-47vw) translateY(-22vh) scale(0.33);
    }
    50% {
        transform: translateX(42vw) translateY(25vh) scale(0.85);
    }
    55% {
        transform: translateX(-11vw) translateY(-46vh) scale(0.54);
    }
    60% {
        transform: translateX(50vw) translateY(26vh) scale(0.76);
    }
    65% {
        transform: translateX(-34vw) translateY(-19vh) scale(0.65);
    }
    70% {
        transform: translateX(6vw) translateY(-16vh) scale(0.8);
    }
    75% {
        transform: translateX(14vw) translateY(13vh) scale(0.6);
    }
    80% {
        transform: translateX(-44vw) translateY(28vh) scale(0.47);
    }
    85% {
        transform: translateX(-11vw) translateY(-25vh) scale(0.91);
    }
    90% {
        transform: translateX(-3vw) translateY(48vh) scale(0.91);
    }
    95% {
        transform: translateX(-15vw) translateY(23vh) scale(0.58);
    }
    100% {
        transform: translateX(42vw) translateY(-14vh) scale(0.59);
    }
}
.firefly:nth-child(9) {
    animation-name: move9;
}
.firefly:nth-child(9)::before {
    animation-duration: 16s;
}
.firefly:nth-child(9)::after {
    animation-duration: 16s, 9110ms;
    animation-delay: 0ms, 7118ms;
}

@keyframes move9 {
    0% {
        transform: translateX(-24vw) translateY(48vh) scale(0.57);
    }
    5.2631578947% {
        transform: translateX(-31vw) translateY(15vh) scale(1);
    }
    10.5263157895% {
        transform: translateX(7vw) translateY(-32vh) scale(0.46);
    }
    15.7894736842% {
        transform: translateX(-43vw) translateY(-48vh) scale(0.91);
    }
    21.0526315789% {
        transform: translateX(-7vw) translateY(1vh) scale(0.94);
    }
    26.3157894737% {
        transform: translateX(-4vw) translateY(-9vh) scale(0.84);
    }
    31.5789473684% {
        transform: translateX(-3vw) translateY(-22vh) scale(0.96);
    }
    36.8421052632% {
        transform: translateX(-31vw) translateY(-32vh) scale(0.29);
    }
    42.1052631579% {
        transform: translateX(-26vw) translateY(-35vh) scale(0.86);
    }
    47.3684210526% {
        transform: translateX(-41vw) translateY(-28vh) scale(0.44);
    }
    52.6315789474% {
        transform: translateX(3vw) translateY(3vh) scale(0.75);
    }
    57.8947368421% {
        transform: translateX(-45vw) translateY(-2vh) scale(0.72);
    }
    63.1578947368% {
        transform: translateX(-33vw) translateY(-18vh) scale(0.54);
    }
    68.4210526316% {
        transform: translateX(48vw) translateY(50vh) scale(0.54);
    }
    73.6842105263% {
        transform: translateX(-1vw) translateY(41vh) scale(0.64);
    }
    78.9473684211% {
        transform: translateX(37vw) translateY(-31vh) scale(0.57);
    }
    84.2105263158% {
        transform: translateX(-8vw) translateY(24vh) scale(0.44);
    }
    89.4736842105% {
        transform: translateX(43vw) translateY(48vh) scale(0.8);
    }
    94.7368421053% {
        transform: translateX(-16vw) translateY(-6vh) scale(0.79);
    }
    100% {
        transform: translateX(-28vw) translateY(35vh) scale(0.91);
    }
}
.firefly:nth-child(10) {
    animation-name: move10;
}
.firefly:nth-child(10)::before {
    animation-duration: 17s;
}
.firefly:nth-child(10)::after {
    animation-duration: 17s, 7688ms;
    animation-delay: 0ms, 3144ms;
}

@keyframes move10 {
    0% {
        transform: translateX(33vw) translateY(-28vh) scale(0.41);
    }
    4.1666666667% {
        transform: translateX(5vw) translateY(-31vh) scale(0.82);
    }
    8.3333333333% {
        transform: translateX(-27vw) translateY(-9vh) scale(0.86);
    }
    12.5% {
        transform: translateX(27vw) translateY(-15vh) scale(0.31);
    }
    16.6666666667% {
        transform: translateX(26vw) translateY(-47vh) scale(0.37);
    }
    20.8333333333% {
        transform: translateX(-24vw) translateY(30vh) scale(0.66);
    }
    25% {
        transform: translateX(36vw) translateY(-37vh) scale(0.58);
    }
    29.1666666667% {
        transform: translateX(-11vw) translateY(-45vh) scale(0.74);
    }
    33.3333333333% {
        transform: translateX(-19vw) translateY(-12vh) scale(0.63);
    }
    37.5% {
        transform: translateX(45vw) translateY(-38vh) scale(0.42);
    }
    41.6666666667% {
        transform: translateX(-47vw) translateY(-21vh) scale(0.91);
    }
    45.8333333333% {
        transform: translateX(-18vw) translateY(-33vh) scale(0.93);
    }
    50% {
        transform: translateX(-16vw) translateY(13vh) scale(0.42);
    }
    54.1666666667% {
        transform: translateX(-26vw) translateY(-45vh) scale(0.68);
    }
    58.3333333333% {
        transform: translateX(10vw) translateY(15vh) scale(0.85);
    }
    62.5% {
        transform: translateX(-8vw) translateY(27vh) scale(0.56);
    }
    66.6666666667% {
        transform: translateX(33vw) translateY(9vh) scale(0.27);
    }
    70.8333333333% {
        transform: translateX(48vw) translateY(18vh) scale(0.27);
    }
    75% {
        transform: translateX(19vw) translateY(21vh) scale(0.87);
    }
    79.1666666667% {
        transform: translateX(33vw) translateY(-1vh) scale(0.79);
    }
    83.3333333333% {
        transform: translateX(-19vw) translateY(-14vh) scale(0.72);
    }
    87.5% {
        transform: translateX(4vw) translateY(-10vh) scale(0.8);
    }
    91.6666666667% {
        transform: translateX(13vw) translateY(14vh) scale(0.76);
    }
    95.8333333333% {
        transform: translateX(-28vw) translateY(39vh) scale(0.78);
    }
    100% {
        transform: translateX(-38vw) translateY(49vh) scale(0.6);
    }
}
.firefly:nth-child(11) {
    animation-name: move11;
}
.firefly:nth-child(11)::before {
    animation-duration: 11s;
}
.firefly:nth-child(11)::after {
    animation-duration: 11s, 6060ms;
    animation-delay: 0ms, 2033ms;
}

@keyframes move11 {
    0% {
        transform: translateX(30vw) translateY(35vh) scale(0.86);
    }
    5.8823529412% {
        transform: translateX(4vw) translateY(28vh) scale(0.43);
    }
    11.7647058824% {
        transform: translateX(9vw) translateY(-24vh) scale(0.33);
    }
    17.6470588235% {
        transform: translateX(-8vw) translateY(-40vh) scale(0.43);
    }
    23.5294117647% {
        transform: translateX(2vw) translateY(41vh) scale(0.53);
    }
    29.4117647059% {
        transform: translateX(-27vw) translateY(-22vh) scale(0.57);
    }
    35.2941176471% {
        transform: translateX(-14vw) translateY(45vh) scale(0.72);
    }
    41.1764705882% {
        transform: translateX(-2vw) translateY(-45vh) scale(0.85);
    }
    47.0588235294% {
        transform: translateX(10vw) translateY(25vh) scale(0.34);
    }
    52.9411764706% {
        transform: translateX(31vw) translateY(46vh) scale(0.44);
    }
    58.8235294118% {
        transform: translateX(-23vw) translateY(22vh) scale(0.95);
    }
    64.7058823529% {
        transform: translateX(12vw) translateY(40vh) scale(0.58);
    }
    70.5882352941% {
        transform: translateX(-20vw) translateY(-30vh) scale(0.3);
    }
    76.4705882353% {
        transform: translateX(-10vw) translateY(28vh) scale(0.75);
    }
    82.3529411765% {
        transform: translateX(41vw) translateY(41vh) scale(0.84);
    }
    88.2352941176% {
        transform: translateX(47vw) translateY(49vh) scale(0.5);
    }
    94.1176470588% {
        transform: translateX(-39vw) translateY(-18vh) scale(0.73);
    }
    100% {
        transform: translateX(47vw) translateY(-5vh) scale(0.33);
    }
}
.firefly:nth-child(12) {
    animation-name: move12;
}
.firefly:nth-child(12)::before {
    animation-duration: 10s;
}
.firefly:nth-child(12)::after {
    animation-duration: 10s, 5486ms;
    animation-delay: 0ms, 1417ms;
}

@keyframes move12 {
    0% {
        transform: translateX(-38vw) translateY(30vh) scale(0.74);
    }
    4.7619047619% {
        transform: translateX(50vw) translateY(-6vh) scale(0.31);
    }
    9.5238095238% {
        transform: translateX(-4vw) translateY(-48vh) scale(0.88);
    }
    14.2857142857% {
        transform: translateX(3vw) translateY(-17vh) scale(0.96);
    }
    19.0476190476% {
        transform: translateX(-23vw) translateY(22vh) scale(0.93);
    }
    23.8095238095% {
        transform: translateX(-28vw) translateY(36vh) scale(0.26);
    }
    28.5714285714% {
        transform: translateX(38vw) translateY(-12vh) scale(0.31);
    }
    33.3333333333% {
        transform: translateX(50vw) translateY(26vh) scale(0.98);
    }
    38.0952380952% {
        transform: translateX(-36vw) translateY(38vh) scale(0.74);
    }
    42.8571428571% {
        transform: translateX(-25vw) translateY(15vh) scale(0.51);
    }
    47.619047619% {
        transform: translateX(-1vw) translateY(-24vh) scale(0.7);
    }
    52.380952381% {
        transform: translateX(-22vw) translateY(44vh) scale(0.94);
    }
    57.1428571429% {
        transform: translateX(36vw) translateY(-10vh) scale(0.91);
    }
    61.9047619048% {
        transform: translateX(-24vw) translateY(48vh) scale(0.78);
    }
    66.6666666667% {
        transform: translateX(-27vw) translateY(40vh) scale(0.26);
    }
    71.4285714286% {
        transform: translateX(-37vw) translateY(41vh) scale(0.76);
    }
    76.1904761905% {
        transform: translateX(-45vw) translateY(-27vh) scale(0.73);
    }
    80.9523809524% {
        transform: translateX(-16vw) translateY(-5vh) scale(1);
    }
    85.7142857143% {
        transform: translateX(-11vw) translateY(23vh) scale(0.28);
    }
    90.4761904762% {
        transform: translateX(-12vw) translateY(30vh) scale(0.71);
    }
    95.2380952381% {
        transform: translateX(18vw) translateY(24vh) scale(0.88);
    }
    100% {
        transform: translateX(31vw) translateY(17vh) scale(0.83);
    }
}
.firefly:nth-child(13) {
    animation-name: move13;
}
.firefly:nth-child(13)::before {
    animation-duration: 10s;
}
.firefly:nth-child(13)::after {
    animation-duration: 10s, 5008ms;
    animation-delay: 0ms, 5923ms;
}

@keyframes move13 {
    0% {
        transform: translateX(-21vw) translateY(3vh) scale(0.95);
    }
    5.8823529412% {
        transform: translateX(-7vw) translateY(1vh) scale(0.38);
    }
    11.7647058824% {
        transform: translateX(7vw) translateY(39vh) scale(0.93);
    }
    17.6470588235% {
        transform: translateX(19vw) translateY(-23vh) scale(0.93);
    }
    23.5294117647% {
        transform: translateX(-10vw) translateY(33vh) scale(0.62);
    }
    29.4117647059% {
        transform: translateX(-28vw) translateY(-14vh) scale(0.51);
    }
    35.2941176471% {
        transform: translateX(-1vw) translateY(16vh) scale(0.94);
    }
    41.1764705882% {
        transform: translateX(18vw) translateY(42vh) scale(0.61);
    }
    47.0588235294% {
        transform: translateX(2vw) translateY(10vh) scale(0.39);
    }
    52.9411764706% {
        transform: translateX(22vw) translateY(-23vh) scale(0.95);
    }
    58.8235294118% {
        transform: translateX(-16vw) translateY(-18vh) scale(0.35);
    }
    64.7058823529% {
        transform: translateX(13vw) translateY(43vh) scale(0.51);
    }
    70.5882352941% {
        transform: translateX(13vw) translateY(-6vh) scale(0.47);
    }
    76.4705882353% {
        transform: translateX(8vw) translateY(-48vh) scale(0.28);
    }
    82.3529411765% {
        transform: translateX(36vw) translateY(-40vh) scale(0.74);
    }
    88.2352941176% {
        transform: translateX(-38vw) translateY(30vh) scale(0.66);
    }
    94.1176470588% {
        transform: translateX(38vw) translateY(-27vh) scale(0.84);
    }
    100% {
        transform: translateX(-23vw) translateY(30vh) scale(0.31);
    }
}
.firefly:nth-child(14) {
    animation-name: move14;
}
.firefly:nth-child(14)::before {
    animation-duration: 9s;
}
.firefly:nth-child(14)::after {
    animation-duration: 9s, 5362ms;
    animation-delay: 0ms, 3802ms;
}

@keyframes move14 {
    0% {
        transform: translateX(6vw) translateY(0vh) scale(0.67);
    }
    5.8823529412% {
        transform: translateX(20vw) translateY(43vh) scale(0.71);
    }
    11.7647058824% {
        transform: translateX(-27vw) translateY(-12vh) scale(0.47);
    }
    17.6470588235% {
        transform: translateX(-43vw) translateY(49vh) scale(0.27);
    }
    23.5294117647% {
        transform: translateX(-14vw) translateY(43vh) scale(0.63);
    }
    29.4117647059% {
        transform: translateX(40vw) translateY(-23vh) scale(0.6);
    }
    35.2941176471% {
        transform: translateX(-33vw) translateY(-35vh) scale(0.83);
    }
    41.1764705882% {
        transform: translateX(32vw) translateY(13vh) scale(0.28);
    }
    47.0588235294% {
        transform: translateX(25vw) translateY(35vh) scale(0.91);
    }
    52.9411764706% {
        transform: translateX(-19vw) translateY(32vh) scale(0.63);
    }
    58.8235294118% {
        transform: translateX(27vw) translateY(30vh) scale(0.48);
    }
    64.7058823529% {
        transform: translateX(23vw) translateY(34vh) scale(0.33);
    }
    70.5882352941% {
        transform: translateX(-11vw) translateY(-15vh) scale(0.76);
    }
    76.4705882353% {
        transform: translateX(-41vw) translateY(-21vh) scale(0.85);
    }
    82.3529411765% {
        transform: translateX(24vw) translateY(16vh) scale(0.84);
    }
    88.2352941176% {
        transform: translateX(35vw) translateY(-11vh) scale(0.85);
    }
    94.1176470588% {
        transform: translateX(44vw) translateY(25vh) scale(0.82);
    }
    100% {
        transform: translateX(-15vw) translateY(23vh) scale(0.4);
    }
}
.firefly:nth-child(15) {
    animation-name: move15;
}
.firefly:nth-child(15)::before {
    animation-duration: 12s;
}
.firefly:nth-child(15)::after {
    animation-duration: 12s, 5481ms;
    animation-delay: 0ms, 4816ms;
}

@keyframes move15 {
    0% {
        transform: translateX(0vw) translateY(38vh) scale(0.38);
    }
    5.5555555556% {
        transform: translateX(49vw) translateY(-7vh) scale(0.98);
    }
    11.1111111111% {
        transform: translateX(5vw) translateY(32vh) scale(0.82);
    }
    16.6666666667% {
        transform: translateX(7vw) translateY(18vh) scale(0.98);
    }
    22.2222222222% {
        transform: translateX(-46vw) translateY(35vh) scale(0.54);
    }
    27.7777777778% {
        transform: translateX(-4vw) translateY(8vh) scale(0.98);
    }
    33.3333333333% {
        transform: translateX(-32vw) translateY(-14vh) scale(0.31);
    }
    38.8888888889% {
        transform: translateX(41vw) translateY(-20vh) scale(0.3);
    }
    44.4444444444% {
        transform: translateX(-18vw) translateY(0vh) scale(0.97);
    }
    50% {
        transform: translateX(-16vw) translateY(10vh) scale(0.54);
    }
    55.5555555556% {
        transform: translateX(-33vw) translateY(40vh) scale(0.5);
    }
    61.1111111111% {
        transform: translateX(-14vw) translateY(16vh) scale(0.38);
    }
    66.6666666667% {
        transform: translateX(-9vw) translateY(-18vh) scale(0.38);
    }
    72.2222222222% {
        transform: translateX(33vw) translateY(-19vh) scale(0.55);
    }
    77.7777777778% {
        transform: translateX(36vw) translateY(-38vh) scale(0.26);
    }
    83.3333333333% {
        transform: translateX(-49vw) translateY(-20vh) scale(0.71);
    }
    88.8888888889% {
        transform: translateX(9vw) translateY(7vh) scale(0.37);
    }
    94.4444444444% {
        transform: translateX(48vw) translateY(-10vh) scale(0.32);
    }
    100% {
        transform: translateX(29vw) translateY(28vh) scale(0.5);
    }
}
@keyframes drift {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes flash {
    0%, 30%, 100% {
        opacity: 0;
        box-shadow: 0 0 0vw 0vw yellow;
    }
    5% {
        opacity: 1;
        box-shadow: 0 0 2vw 0.4vw yellow;
    }
}
        .preloader {
            position: fixed;
            left: 0;
            top: 0;
            width: 100%;
            height: 100vh;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
            overflow: hidden;
            z-index: 100;
        }
        .preloader .logo {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100vh;
            z-index: 10;
            -webkit-transition: opacity .4s;
            transition: opacity .4s;

        }
        .preloader .logo svg {
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
            width: 235px!important;
            height: 180px!important;
        }
        .preloader .inner {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100vh;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
        }
        .preloader .inner>span {
            width: 16.66%;
            height: 100%;
            background-color: #000000;
            border-left: 1px solid #333333;
            -webkit-transform: translateY(0);
            transform: translateY(0);
            -webkit-transition-property: -webkit-transform;
            transition-property: transform;
            transition-property: transform,-webkit-transform;
            -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
            transition-timing-function: cubic-bezier(.455,.03,.515,.955);
        }
        .preloader .logo img {
             position: absolute;
             left: 50%;
             top: 50%;
             -webkit-transform: translate(-50%,-50%);
             transform: translate(-50%,-50%);
             width: 500px!important;

         }
        .preloader .inner>span:first-child {
            -webkit-transition-duration: 1.2s;
            transition-duration: 1.2s;
        }
        .preloader .inner>span:nth-child(2) {
            -webkit-transition-duration: .8s;
            transition-duration: .8s;
        }
        .preloader .inner>span:nth-child(3) {
            -webkit-transition-duration: 1.3s;
            transition-duration: 1.3s;
        }
        .preloader .inner>span:nth-child(4) {
            -webkit-transition-duration: 1.2s;
            transition-duration: 1.2s;
        }
        .preloader .inner>span:nth-child(5) {
            -webkit-transition-duration: .8s;
            transition-duration: .8s;
        }
        .preloader .inner>span:nth-child(6) {
            -webkit-transition-duration: 1.3s;
            transition-duration: 1.3s;
        }
        .preloader.loaded .inner>span {
            -webkit-transform: translateY(100%);
            transform: translateY(100%);
            -webkit-transition-delay: .6s;
            transition-delay: .6s;
        }
        .preloader.loaded .logo {
            opacity: 0;
            -webkit-transition-delay: .5s;
            transition-delay: .5s;
        }
        section.fp-section.active {
            z-index: 9999999999999999999;
        }
.bp-messages-wrap.bp-better-messages-list {
    display: none;
}
div#user-submitted-posts {
    max-width: unset;
}